Bug 878465 - libssh 0.5.3 (SECURITY RELEASE)
libssh 0.5.3 (SECURITY RELEASE)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libssh (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-20 08:47 EST by Andreas Schneider
Modified: 2012-11-27 00:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-20 11:10:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schneider 2012-11-20 08:47:58 EST
Please update libssh 0.5.3 as soon as possible in all supported Fedora versions!!!

http://www.libssh.org/2012/11/20/libssh-0-5-3-security-release/
Comment 1 Fedora Update System 2012-11-20 11:04:55 EST
libssh-0.5.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libssh-0.5.3-1.fc18
Comment 2 Fedora Update System 2012-11-20 11:07:12 EST
libssh-0.5.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libssh-0.5.3-1.fc18
Comment 3 Vincent Danen 2012-11-20 11:10:38 EST

*** This bug has been marked as a duplicate of bug 878521 ***
Comment 4 Fedora Update System 2012-11-27 00:26:34 EST
libssh-0.5.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.